Endpoints专项年龄验证

执行 Connect ID 验证

发起 ConnectID 验证并返回用于在 iframe 中展示的托管 URL。玩家通过其已开户的澳大利亚银行或身份提供方来证明年龄。 仅在澳大利亚可用。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。

POST
/age-verification/perform-connect-id-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform Connect ID verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-connect-id-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}